uuid: 911c1ac6-f81f-4610-8b4e-de864cd03ce9
langcode: es
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_ref_accommodation_services
field_name: field_ref_accommodation_services
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
